<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant0_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.982033</td>
      <td>-15.0</td>
      <td>0.982033</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant44_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.812186</td>
      <td>-15.0</td>
      <td>0.812186</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant45_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.665155</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant46_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.845247</td>
      <td>-15.0</td>
      <td>0.845247</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant47_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.760760</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant48_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.884927</td>
      <td>-15.0</td>
      <td>0.884927</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant49_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.526240</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant4_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.895405</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant50_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.941729</td>
      <td>-15.0</td>
      <td>0.941729</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant51_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.759238</td>
      <td>-15.0</td>
      <td>0.759238</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant52_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.985085</td>
      <td>-15.0</td>
      <td>0.985085</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant53_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.898894</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant54_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.585571</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant55_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.852397</td>
      <td>-15.0</td>
      <td>0.852397</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant56_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.823316</td>
      <td>-15.0</td>
      <td>0.823316</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant57_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.673058</td>
      <td>-15.0</td>
      <td>0.673058</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant58_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.453255</td>
      <td>-15.0</td>
      <td>0.453255</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant59_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.868013</td>
      <td>-15.0</td>
      <td>0.868013</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant43_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.638063</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant5_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.824425</td>
      <td>-15.0</td>
      <td>0.824425</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant42_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.965739</td>
      <td>-15.0</td>
      <td>0.965739</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant40_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.599719</td>
      <td>-15.0</td>
      <td>0.599719</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant25_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.817779</td>
      <td>-15.0</td>
      <td>0.817779</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant26_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.753056</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant27_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.408998</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant28_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.984212</td>
      <td>-15.0</td>
      <td>0.984212</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant29_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.989160</td>
      <td>-15.0</td>
      <td>0.989160</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant2_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.888717</td>
      <td>-15.0</td>
      <td>0.888717</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant30_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.597525</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant31_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.953305</td>
      <td>-15.0</td>
      <td>0.953305</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant32_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.563654</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant33_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.488895</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant34_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.599898</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant35_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.969133</td>
      <td>-15.0</td>
      <td>0.969133</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant36_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.908335</td>
      <td>-15.0</td>
      <td>0.908335</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant37_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.850946</td>
      <td>-15.0</td>
      <td>0.850946</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant38_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.939238</td>
      <td>-15.0</td>
      <td>0.939238</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant39_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.936564</td>
      <td>-15.0</td>
      <td>0.936564</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant3_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.838075</td>
      <td>-15.0</td>
      <td>0.838075</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant41_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.758483</td>
      <td>-15.0</td>
      <td>0.758483</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant60_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.480900</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant61_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.689902</td>
      <td>-15.0</td>
      <td>0.689902</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant62_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.735123</td>
      <td>-15.0</td>
      <td>0.735123</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant83_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.459544</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant84_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.995434</td>
      <td>-15.0</td>
      <td>0.995434</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant85_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.657949</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant86_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.714854</td>
      <td>-15.0</td>
      <td>0.714854</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant87_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.737469</td>
      <td>-15.0</td>
      <td>0.737469</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant88_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.655427</td>
      <td>-15.0</td>
      <td>0.655427</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant89_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.985742</td>
      <td>-15.0</td>
      <td>0.985742</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant8_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.817769</td>
      <td>-15.0</td>
      <td>0.817769</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant90_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.698230</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant91_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.682925</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant92_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.480579</td>
      <td>-15.0</td>
      <td>0.480579</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant93_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.763904</td>
      <td>-15.0</td>
      <td>0.763904</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant94_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.787185</td>
      <td>-15.0</td>
      <td>0.787185</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant95_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.763387</td>
      <td>-15.0</td>
      <td>0.763387</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant96_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.886795</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant97_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.992551</td>
      <td>-15.0</td>
      <td>0.992551</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant98_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.386894</td>
      <td>-15.0</td>
      <td>0.386894</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant82_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.467043</td>
      <td>-15.0</td>
      <td>0.467043</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant81_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.896755</td>
      <td>-15.0</td>
      <td>0.896755</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant80_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.828686</td>
      <td>-15.0</td>
      <td>0.828686</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant7_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.976536</td>
      <td>-15.0</td>
      <td>0.976536</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant63_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.711584</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant64_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.854238</td>
      <td>-15.0</td>
      <td>0.854238</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant65_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.589368</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant66_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.975021</td>
      <td>-15.0</td>
      <td>0.975021</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant67_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.778736</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant68_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.484487</td>
      <td>-15.0</td>
      <td>0.484487</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant69_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.642537</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant6_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.512122</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant24_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.475967</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant70_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.980670</td>
      <td>-15.0</td>
      <td>0.980670</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant72_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.827066</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant73_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.945079</td>
      <td>-15.0</td>
      <td>0.945079</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant74_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.943239</td>
      <td>-15.0</td>
      <td>0.943239</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant75_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.821913</td>
      <td>-15.0</td>
      <td>0.821913</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant76_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.902199</td>
      <td>-15.0</td>
      <td>0.902199</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant77_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.930558</td>
      <td>-15.0</td>
      <td>0.930558</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant78_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.542390</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant79_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.977844</td>
      <td>-15.0</td>
      <td>0.977844</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant71_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.560772</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant23_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.876178</td>
      <td>-15.0</td>
      <td>0.876178</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant22_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.917049</td>
      <td>-15.0</td>
      <td>0.917049</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant21_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.938606</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant120_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.844065</td>
      <td>-15.0</td>
      <td>0.844065</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant121_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.422834</td>
      <td>-15.0</td>
      <td>0.422834</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant122_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.507634</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant123_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.990947</td>
      <td>-15.0</td>
      <td>0.990947</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant124_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.916832</td>
      <td>-15.0</td>
      <td>0.916832</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant125_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.412224</td>
      <td>-15.0</td>
      <td>0.412224</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant126_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.622859</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant127_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.914044</td>
      <td>-15.0</td>
      <td>0.914044</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant128_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.659966</td>
      <td>-15.0</td>
      <td>0.659966</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant129_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.550342</td>
      <td>-15.0</td>
      <td>0.550342</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant12_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.870048</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant130_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.614880</td>
      <td>-15.0</td>
      <td>0.614880</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant131_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.852093</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant132_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.665001</td>
      <td>-15.0</td>
      <td>0.665001</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant133_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.865381</td>
      <td>-15.0</td>
      <td>0.865381</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant134_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.873840</td>
      <td>-15.0</td>
      <td>0.873840</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant135_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.387881</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant11_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.822718</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant119_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.966477</td>
      <td>-15.0</td>
      <td>0.966477</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant118_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.525571</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant117_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.729826</td>
      <td>-15.0</td>
      <td>0.729826</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant100_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.918550</td>
      <td>-15.0</td>
      <td>0.918550</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant101_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.503841</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant102_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.812825</td>
      <td>-15.0</td>
      <td>0.812825</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant103_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.696332</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant104_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.895985</td>
      <td>-15.0</td>
      <td>0.895985</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant105_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.957656</td>
      <td>-15.0</td>
      <td>0.957656</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant106_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.960902</td>
      <td>-15.0</td>
      <td>0.960902</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant107_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.975427</td>
      <td>-15.0</td>
      <td>0.975427</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant136_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.981238</td>
      <td>-15.0</td>
      <td>0.981238</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant108_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.794405</td>
      <td>-15.0</td>
      <td>0.794405</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant10_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.919685</td>
      <td>-15.0</td>
      <td>0.919685</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant110_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.911635</td>
      <td>-15.0</td>
      <td>0.911635</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant111_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.712354</td>
      <td>-15.0</td>
      <td>0.712354</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant112_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.747242</td>
      <td>-15.0</td>
      <td>0.747242</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant113_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.658966</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant114_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.690166</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant115_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.658216</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant116_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.812201</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant109_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.661690</td>
      <td>-15.0</td>
      <td>0.661690</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant99_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.993091</td>
      <td>-15.0</td>
      <td>0.993091</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant137_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.866284</td>
      <td>-15.0</td>
      <td>0.866284</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant139_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.834934</td>
      <td>-15.0</td>
      <td>0.834934</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant15_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.715144</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant160_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.608605</td>
      <td>-15.0</td>
      <td>0.608605</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant161_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.812120</td>
      <td>-15.0</td>
      <td>0.812120</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant162_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.773625</td>
      <td>-15.0</td>
      <td>0.773625</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant163_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.620729</td>
      <td>-15.0</td>
      <td>0.620729</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant164_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.983036</td>
      <td>-15.0</td>
      <td>0.983036</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant165_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.991471</td>
      <td>-15.0</td>
      <td>0.991471</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant166_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.826892</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant167_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.601295</td>
      <td>-15.0</td>
      <td>0.601295</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant168_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.924217</td>
      <td>-15.0</td>
      <td>0.924217</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant169_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.826640</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant16_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.951816</td>
      <td>-15.0</td>
      <td>0.951816</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant17_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.709028</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant18_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.571602</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant19_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.485583</td>
      <td>-15.0</td>
      <td>0.485583</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant1_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.850867</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant20_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.860572</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant159_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.827414</td>
      <td>-15.0</td>
      <td>0.827414</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant158_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.902704</td>
      <td>-15.0</td>
      <td>0.902704</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant157_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.783844</td>
      <td>-15.0</td>
      <td>0.783844</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant156_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.509319</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant13_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.515968</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant140_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.986690</td>
      <td>-15.0</td>
      <td>0.986690</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant141_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.773757</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant142_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.550734</td>
      <td>-15.0</td>
      <td>0.550734</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant143_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.689675</td>
      <td>-15.0</td>
      <td>0.689675</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant144_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.463458</td>
      <td>-15.0</td>
      <td>0.463458</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant145_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.536485</td>
      <td>-15.0</td>
      <td>0.536485</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant146_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.748803</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant138_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.787725</td>
      <td>-15.0</td>
      <td>0.787725</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant147_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.801163</td>
      <td>-15.0</td>
      <td>0.801163</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant149_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.773835</td>
      <td>-15.0</td>
      <td>0.773835</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant14_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.783702</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant150_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.849144</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant151_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.856172</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant152_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.509916</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant153_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.736080</td>
      <td>-15.0</td>
      <td>0.736080</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant154_a0_rotation_-15.0.jpg</td>
      <td>deer</td>
      <td>0.526179</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant155_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.595512</td>
      <td>-15.0</td>
      <td>0.595512</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant148_a0_rotation_-15.0.jpg</td>
      <td>elephant</td>
      <td>0.955349</td>
      <td>-15.0</td>
      <td>0.955349</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/rotation-15.0\elephant9_a0_rotation_-15.0.jpg</td>
      <td>giraffe</td>
      <td>0.818251</td>
      <td>-15.0</td>
      <td>0.000000</td>
    </tr>
  </tbody>
</table>